uuid: 0e5300d2-b311-43da-9b48-b3be8857ac29
langcode: fr
status: true
dependencies:
  module:
    - node
id: node.field_projet_s_lie_s
field_name: field_projet_s_lie_s
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
